@charset "iso-8859-2";
body{
	margin:0;
	padding:0;
	height:100%;
	background-color:#ffdd1c;
	color:white;
	font-family:Arial;
	font-size:11px;
    background-image:url(../images/bg.jpg);
	background-repeat:repeat-y;
    background-position:top center;
    font-family: 'Open Sans', sans-serif;
}
.popupbg{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background-color:rgba(0,0,0,0.8);
    text-align:center;
    z-index:1000;
    cursor:pointer;
}
.popupbg img{
    max-height:100%;
}
a{
	text-decoration:none;
	color:#ffb601;
}
img, div, input, input.button { 
	behavior: url("js/iepngfix.htc");
}
/*
#bgContainer{
	left:50%;
	width:2500px;
	margin-left:-1250px;
	background-image:url(../images/2010/bgtop.jpg);
	background-repeat:no-repeat;
	position:absolute;
	overflow:hidden;
}
*/
#bgContainer{
	background-image:url(../images/bgtop.jpg);
    background-position:top center;
	background-repeat:no-repeat;
	position:absolute;
	width:100%;
}
/*
#bgContainerB{
	width:2500px;
	background-image:url(../images/2010/bgbottom.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	overflow:hidden;
}
*/


#baseContainer{	
	margin:0 auto;
	width:978px;
	position:relative;
    overflow:hidden;
    padding:0 10px;

}
#head{
	width:978px;
	height:185px;

}
#menu{
	width:970px;
	height:39px;
    background-color:rgba(255,255,255,0.6);
    font-family:'BebasNeue',Sans-Serif; 
    text-transform:uppercase;
    color:#402730;
    font-size:22px;
}

#menu a{
	border:none;
	text-decoration:none;
    color:#402730;
    display:inline-block;
    
}
#menu div.menuelement{
	padding:0 10px;
	line-height:44px;
	float:left;
	
}

#menu div.mainmenu{
	
	padding:0 10px;
	line-height:44px;
	float:left;
}

#menu img{
	border:none;
}

#menu #flags{
	float:right;
	height:12px;
	width:50px;
	margin-right:8px;
	margin-top:10px;

}
#menu #flags img{
	margin-right:3px;
    margin-top:4px;
}

#menu #facebook{
	float:right;
	height:32px;
	width:32px;
	margin-right:8px;
    margin-top:4px;
}

#submenu{
	width:861px;
	height:25px;
	margin-left:100px;
	padding-top:7px;
	padding-left:10px;
    padding-bottom:5px;
	background-color:rgba(255,255,255,0.6);
    font-family:'BebasNeue',Sans-Serif; 
    text-transform:uppercase;
    color:#402730;
    font-size:20px;
}
#submenu a{
    color:inherit;
}
#submenu img{
	border:none;
}
#submenu div.menuelement{
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	float:left;
}
#mainContainer{
	width:664px;
	float:left;
	margin-right:6px;

	
}
#sideContainer{
	float:left;
	width:300px;
}	
#footcont{	
    background-color:rgba(0,0,0,0.85);
    padding:25px;
}
#foot{
	width:960px;
	margin:0 auto;
	height:157px;
	color:#ffffff;
}
#footleft{
	float:left;
	overflow:hidden;
	width:300px;
}
#footright{
	float:right;
	width:160px;
	margin-right:350px;
	margin-top:5px;
}
#foot p{
	margin:0px;
}

#foot a{
	color:#888;
}

#loginContainer{
	position:relative;
	top:7px;
	left:680px;
	width:290px;
	height:130px;
	background-color:rgba(218,66,5,0.3);
}
#loginhead{
	background-color:rgba(218,66,5,0.7);
    font-family: 'BebasNeue',Sans-Serif;
    color:#f6e075;
    font-size:18px;
    
	height:25px;
	padding-top:5px;
	padding-left:18px;
}
#loginmain{
	padding:10px 5px 5px 10px;
	height:80px;
}
#loginmain p{
	margin: 5px;
	font-size: 11px;
	font-weight:bold;
	color: black;
	font-size: 11px;
	
}
#loginmain p.errno{
	color:green;
	margin:0 0 -7px;
	text-align:center;
}
#loginmain p.welcome{	
	font-size:12px;
	font-weight:normal;
	letter-spacing:1px;
}
#loginmain p.options{
	font-size:10px;
	font-weight:normal;
	text-align: right;	
	margin:0;
}
#loginmain p.options a{
	font-size:10px;
	font-weight:bold;
	color:#000;		
}
#loginmain div.useroptions{
	bottom:3px;
	position:absolute;
	right:3px;
}
#loginmain p.red, #loginmain p.red a{
	margin: 8px 5px 5px 5px;
	color: #4e3027;	
}

#loginmain input.login{
	padding-left:10px;
	border:1px solid #fee69d;	
	margin:0;
	padding-right:0;
    height:16px;
}

#newsletterContainer{
	position:relative;
	top:2px;
	left:680px;
	width:280px;
	height:40px;
	padding-top:0px;
	padding-left:10px;
	background-color:rgba(218,66,5,0.3);
}

#newsletterContainer input.login{
	padding-left:10px;
	border:1px solid #fee69d;	
	margin:0;
	padding-right:0;
}

#newsletterContainer p{
	margin: 5px;
	font-size: 11px;
	font-weight:bold;
	color: black;
	font-size: 11px;
	
}

input.button{	
	width:58px;
	height:20px;
    
	background-color:rgba(24,20,2,0.9);
    margin:0;
    font-family: 'BebasNeue',Sans-Serif;
    color:white;
    text-align:center;
    
	border:none;
	left:-5px;
    position:relative;
}
#mainlead{
	width:970px;
	overflow:hidden;
	margin-bottom:11px;
    -webkit-box-shadow:  0px 0px 3px 0px #000000;
    box-shadow:  0px 0px 3px 0px #000000;
}

#mainlead img{
	border:none;
	padding:0;
    float:left;
    margin-right: 6px;
}

#mainlead #leadrow{
    width:970px;
    height:24px;
    background-image:url(../images/2010/leadbg.jpg);
	background-repeat:repeat-x;
    padding-top:6px;
}

#mainlead #leadrow #left{
    width:650px;
    float:left;
    color:#221511;
    font-size:17px;
    font-weight:bold;
    padding-left:20px;
}
#mainlead #leadrow #right{
    width:280px;
    float:left;
    color:#221511;
    font-size:17px;
    font-weight:bold;
    padding-left:20px;
}

#mainbase{
	
	width:664px;
	
}

.box0{
	width:664px;
	overflow:hidden;
	margin-bottom:10px;
    -webkit-box-shadow:  0px 0px 5px 0px #000000;
    box-shadow:  0px 0px 5px 0px #000000;
}

.box0head{
	width:664px;
	height:30px;

	padding-top:10px;
	padding-left:20px;
    
    color:#ffead2;
    font-size:17px;
    font-weight:bold;
}

.box0heads{
    
	background-color:rgba(218,66,5,0.8);
    font-family: 'Capture',Sans-Serif;
    color:#f6e075;
    font-size:28px;
    padding:7px 20px;
    
}


.box0main{
    background-color:rgba(82,50,48,0.85);
    overflow:hidden;
}

.infopad{padding:30px;}
.detailpad .box0main{padding:10px;}
.detailpad .box0main p{
    font-size: 13px;
    color: #ffead2;
    margin-top: 8px;
    margin-bottom: 8px;
}

.box3{
	width:664px;
	overflow:hidden;
	
	margin-bottom:10px;
    -webkit-box-shadow:  0px 0px 5px 0px #000000;
    box-shadow:  0px 0px 5px 0px #000000;
}

.box3head{
	width:664px;
	height:30px;
    
	background-color:rgba(218,66,5,0.8);
    font-family: 'Capture',Sans-Serif;
    color:#f6e075;
    font-size:28px;
    padding:7px 20px;
    
}


.box3main{
	padding:10px;
    background-color:rgba(82,50,48,0.85);
    
    overflow:hidden;
}

div.table img{
    margin-right:10px;
}
div.table .dcell1 div{
    margin-right:10px;
}

div.table{
	width:664px;
	background-color:#513d36;
	overflow:hidden;
	
	padding-bottom:10px;
    
}

div.table div.head{
	background-color:rgba(218,66,5,0.8);
    font-family: 'Capture',Sans-Serif;
    color:#f6e075;
    font-size:28px;
    padding:7px 20px;
    
}

div.table div.headM{
	
}


div.table div.subhead{
	width:644px;
	clear:both;
	overflow:hidden;
	margin-left:10px;
    font-size:24px;
    font-family:'BebasNeue',Sans-Serif; 
    background-color: rgba(20, 156, 150, 0.8);
    color: #F6E075;
}

div.table div.subheadM{
	width:634px;
	
	float:left;
	
	padding-top:8px;
    padding-left: 10px;
}

div.table div.subheadL{
	float:left;
	
	

}
div.table div.subheadR{
	float:left;
	
}

div.table div.dcell1{
	height:14px;
	width:528px;
	float:left;
	
	
	border-bottom: 1px solid #fde9a2;
	font-size:13px;
	font-weight:bold;
	padding:8px;
    margin-left: 10px;

}
div.table div.dcell2{
	height:14px;
	width:84px;
	float:left;
	border-bottom: 1px solid #fde9a2;
	padding:8px;
	text-align:right;
    font-size:13px;
}

.sidebox1{
 	background-color:#513d36;
	overflow:hidden;
	margin-bottom:10px;
	width:300px;

}
.sidebox1head{
    width:300px;
	height:30px;
	background-image:url(../images/2010/sideboxhead.jpg);
	background-repeat:repeat-x;
	padding-top:10px;
	padding-left:20px;
    
    color:#FFEAD2;
    font-size:17px;
    font-weight:bold;
    
	
}
.sidebox1main{
	width:288px;
	background-color:#ff8d07;
	border-left:6px solid #5a170c;
	border-right:6px solid #5a170c;
	padding-bottom:5px;
}
.sidebox1foot{
	width:309px;
	height:8px;
	background-color:#5a170c;
}

.sidebox3{
    background-color:rgba(0,0,0,0.8);
	overflow:hidden;
	margin-bottom:10px;
	width:300px;
    -webkit-box-shadow:  0px 0px 5px 0px #000000;
    box-shadow:  0px 0px 5px 0px #000000;
}
.sidebox3head{
	width:300px;
	height:30px;
	background-color:rgba(20,156,150,0.8);
    font-family: 'Capture',Sans-Serif;
    color:#f6e075;
    font-size:28px;
    padding: 7px 20px;
}
.sidebox3main{
    padding:5px 10px;
    line-height:160%;
}
.sidebox3foot{
	
	
}
.sidebox3 div.head{
	height:16px;
	font-size:12px;
	color:white;
	font-weight:bold;
	padding-top:2px;
	padding-left:5px;
}
.sidebox3 p.title{
	font-size:13px;
	color:#ffc402;
	font-weight:bold;
	padding-top:2px;
	padding-left:5px;
	margin:0;
}
.sidebox3 p.text{
	font-size:12px;
	color:white;
	padding-top:2px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	margin:0;
}
.sidebox3 .item{
    margin:10px 0;
}


.box0headc{
	background-color:rgba(218,66,5,0.8);
    font-family: 'BebasNeue',Sans-Serif;
    color:#f6e075;
    font-size:24px;
    padding:8px 20px 5px 20px;
    
    
}
.box0headcs{
	width:664px;
	height:30px;
	background-image:url(../images/2010/boxhead.jpg);
	background-repeat:repeat-x;
	padding-top:10px;
	padding-left:20px;
    
    color:#ffead2;
    font-size:17px;
    font-weight:bold;
}

.boxL{
	width:628px;
	background-image:url(../images/box8foot.jpg);
	background-repeat:no-repeat;
	background-position: bottom left;
	overflow:hidden;
	margin-left:14px;
	
}
.boxLhead{
	width:613px;
	height:28px;
	background-image:url(../images/box8head.jpg);
	background-repeat:no-repeat;
	background-color:#8b0003;
	padding-top:13px;
	padding-left:15px;
}

.boxLmain{
	padding:5px;
}

.boxL div.link{
	width:300px;
	border-bottom:1px dotted #d30005;
	padding:4px;
}

.boxL div.type{
	width:50px;
	padding-left:5px;
	float:left;
}

#footer{
	height:50px;
	width:954px;
	overflow:hidden;
	padding-top:13px;

	
}

#footer .menu{
	font-size:11px;
	font-weight:bold;
	margin-top:3px;
	margin-right:10px;
	float:left;
    padding-top:10px;
}

#footer a{
	color:inherit;
	
}



.imgU{
	height:3px;
	background-color:black;
	border-top:1px solid #97040e;
	font-size:0px;
}

.imgULC{
	width:4px;
	height:4px;
	background-image:url(../images/imgULC.png);
	background-repeat:no-repeat;

}
.imgURC{
	width:4px;
	height:4px;
	background-image:url(../images/imgURC.png);
	background-repeat:no-repeat;

}
.imgML{
	width:3px;
	background-color:black;
	border-left:1px solid #97040e;
	
}
.imgMR{
	width:3px;
	background-color:black;
	border-right:1px solid #97040e;
}
.imgL{
	height:3px;
	background-color:black;
	border-bottom:1px solid #97040e;
	font-size:1px;
}
.imgLLC{
	width:4px;
	height:4px;
	background-image:url(../images/imgLLC.png);
	background-repeat:no-repeat;

}
.imgLRC{
	width:4px;
	height:4px;
	background-image:url(../images/imgLRC.png);
	background-repeat:no-repeat;

}
.imgIMG{
	background-color:black;
}


.imgIMG img{
	margin:0;
	border:none;
	padding:0;
}

.title12{
	color:#ffb601;
	font-size:12px;
	margin-top:2px;
	margin-bottom:2px;
}
.title12b{
	color:#ffb601;
	font-size:12px;
	margin-top:2px;
	margin-bottom:2px;
	font-weight:bold;
}

.date11{
	font-size:11px;
	color:white;
	margin-bottom:2px;
	margin-top:0;
}

.date11 a{
	color:white;
}

.title13{
	color:#ffb601;
	font-size:13px;
	font-weight:bold;
	margin-top:2px;
	margin-bottom:2px;
}

.title17w{
	font-family: 'BebasNeue',Sans-Serif;
    color:#f6e075;
    font-size:28px;
    padding:0;
    margin:0;
}

.title19{
	font-family: 'Capture',Sans-Serif;
    color:#f6e075;
    font-size:28px;
    padding:0;
    margin:0;
}

.title19w{
	font-family: 'Capture',Sans-Serif;
    color:#f6e075;
    font-size:28px;
    padding:0;
    margin:0;
}

.date10b{
	font-size:10px;
	color:white;
	font-weight:bold;
	margin-bottom:2px;
	margin-top:0;
}
.date11b{
	font-size:11px;
	color:white;
	font-weight:bold;
	margin-bottom:2px;
	margin-top:0;
}

.date15{
	font-size:15px;
	color:white;
	margin-bottom:2px;
	margin-top:0;
}
.date15b{
	font-size:15px;
	color:white;
	font-weight:bold;
	margin-bottom:2px;
	margin-top:0;
}

.date15b a{
	color:white;
}

.text11{
	margin-top:5px;
	margin-bottom:5px;
	line-height:150%;
	color:white;
	font-size:11px;
	text-align:justify;
}

.text13{
	margin-top:10px;
	margin-bottom:10px;
	line-height:130%;
	color:white;
	font-size:13px;
	text-align:justify;
}

.text13y{
	margin-top:5px;
	margin-bottom:5px;
	line-height:150%;
	color:#ffb601;
	font-size:13px;
	font-weight:bold;
	text-align:justify;
}


.card2Left{
	width:295px;
	padding-left:5px;
	padding-right:10px;
	margin-top:15px;
	float:left;
	overflow:hidden;
    text-align:center;
    margin-bottom:15px;
}

.card2Right{
	width:295px;
	padding-left:10px;
	padding-right:5px;
	margin-top:15px;
	float:left;
	border-left:1px solid #978782;
	overflow:hidden;
}

.card4Left{
	width:135px;
	padding-left:22px;
	padding-right:5px;
	margin-top:10px;
	float:left;
	overflow:hidden;

}

.card4Right{
	width:135px;
	padding-left:9px;
	padding-right:5px;
	margin-top:10px;
	float:left;
	border-left:1px solid #860003;
	overflow:hidden;
}

.ytvideo{
	text-align:center;
	padding:10px;
}

.linkdiv{
	cursor:pointer;
}

#mainguidebg{

	width:664px;
}







.gallerycardLeft{
	width:135px;
	padding-left:22px;
	padding-right:5px;
	margin-top:10px;
	float:left;

}

.gallerycardRight{
	width:140px;
	padding-left:9px;
	padding-right:5px;
	margin-top:10px;
	float:left;
	border-left:1px solid #978782;
}

.gallerycardHead{
	height:58px;
	width:100%;
	overflow:hidden;
}

.gallerycardTitle{
	font-family: 'BebasNeue',Sans-Serif;
    color:#f6e075;
	font-size:18px;
	margin-top:2px;
	margin-bottom:2px;
}

.gallerycardDate{
	font-size:11px;
	color:white;
	margin-bottom:2px;
	margin-top:0;
}

.gallerycardLeft img{
	border:2px solid black;
	margin-top:5px;
}

.gallerycardRight img{
	border:2px solid black;
	margin-top:5px;
}





.sidebox2{
	overflow:hidden;
	margin-bottom:10px;
}
.sidebox2head{
	width:276px;
	height:32px;
	background-image:url(../images/box4head.png);
	background-repeat:no-repeat;
	padding-top:7px;
	padding-left:35px;
}
.sidebox2main{
	width:311px;
	background-color:#ff8700;
}
.sidebox2foot{
	width:311px;
	height:9px;
	background-image:url(../images/box4foot.png);
	background-repeat:no-repeat;
}

#videocont{
	width:670px;
	float:left;
	overflow:hidden;
}

.program{
    overflow: hidden;
    padding:10px;
}

.programmain{
    padding:20px;
    margin-bottom:10px;
    border-bottom:1px solid rgba(255,255,255,0.2);
}

.programleft{
    float:left;
    width:320px;
}
.programleft.mainonleft img{
    max-width:206px;
}

.program .mainonleft{
    width:220px;
}

.programright{
    float:left;
    width:304px;
}

.program .mainonright{
    width:404px;
}

.program .title{
    font-family:'BebasNeue',Sans-Serif; 
    text-transform:uppercase;
    font-size:32px;
    color:#ffead2;
    margin:10px 0;
    line-height:110%;
}
.program .title a{
     color:#ffead2;
}

.program .date{
    font-size:14px;
    color:#fab739;
    font-weight:bold;
    margin:0;
}
.program .date a{
    color:#fab739;
}

.program .text{
    font-size:13px;
    color:#ffead2;
    margin-top: 3px;
    margin-bottom: 5px;
    text-align:justify;
}
.program .text p{
    margin:0;
}

.program img{
    border: 3px solid #4a3131;
}

#footer .facebook{
    float:left;
    margin-top:3px;
}

#footer .famous{
    float:right;
    margin-top:4px;
    margin-right:5px;
}